@media only screen and (max-width : 800px), only screen and (max-device-width : 800px) {
	body #main{ font-size:25px; line-height:1.5em;}
	#footer .footer_link ul li{ font-size:22px; line-height:1.5em;}
	#footer #footer-include .copyright, #footer .bottom_row .left_side p, #footer .bottom_row .right_side ul, #footer .copyright small {font-size:22px; line-height:1.5em;}
	.wrapper { background:#CCC;}
	.wrapper{width:92%;padding-right:4%; padding-left:4%;} 
	#header, #body_container, #footer {
		 width:100%;
		 
	}
	#header h1.logo { float:none; display:block; margin:30px 0 0 0;width: 100%;}	
	#header h1.logo a{  height:70px; }	
	#header .chat_box { display:none;}
	#header .menu ul#menu-top-menu {display: block; background-color: #242429; -moz-box-sizing: border-box;margin: 14px auto 0;padding: 3%;text-align: left;width: 94%;}

	#header .menu ul li { height:auto;}
	#header .menu #menu-top-menu li{ border-bottom:solid 1px #373737; float:left; width:100%; display:block; padding:18px 0 18px 0; }
	#header .menu #menu-top-menu li a{color:#CACAD2; padding:0px; font-size:35px; float:none;  min-height:30px;}
	#header .menu #menu-top-menu li a:hover { color:#FFF;}
	.sf-menu ul {
	position: static;
	}
	#header .menu .sf-menu ul.sub-menu {margin:20px 0 0 0px; width:100%; position:static; }
	#header .menu #menu-top-menu.sf-menu ul.sub-menu li { border-bottom:none; width:98%; padding:18px 0 18px 2%; }
	#header .menu #menu-top-menu.sf-menu ul.sub-menu li a { background:none;border-left:solid 1px #CACAD2; padding:0 0 5px 0;width:100%; border:none;}

	#main_container, .sidebar_container.layout-right {
	    float: none !important;
	}
	.sidebar_container.layout-left { width:100%;}

	#body_container .body_details_container { width:100%; padding:0px;}
	.nivoSlider{ width:100% !important; height:100%;}
	.nivo-slice { width:100% !important; height:100%;}

	#image_gallery img { width:100%;height: auto;}
	#image_gallery .big_image { width:100%;height: auto; margin:0 0 5px 0;}
	#image_gallery .big_image img { width:100%;height: auto;}
	#image_gallery .gallery { width:100%; float:none;} 
	#image_gallery .big_image #header-image { width:99%; height: auto;}
	#image_gallery .gallery .gallery-li{ width:49%; height:auto; float:left; margin:0 1% 1% 0; border:none; }
	#image_gallery .gallery .gallery-li img.gal-thumb-img { width:100%;height:auto;}
	#image_gallery .gallery .gallery-li .text_details { bottom:0px; top:auto; width:100%;} 
	#image_gallery .text_details img { height:auto; width:auto;}

	#respond form label { float:none;}
	#respond form #comment { width:100%;}
	#respond form p.form-allowed-tags { margin:0 0 20px 0; width:100%;}
	#respond form #submit { margin:0px;}

	.modular-banner { width:49% !important; margin-bottom:1%;}

	#header .search_box { width:100%;}
	#header .search_box .search_input_bg { width:72%;}
	#header .search_box input.go_btn { width:22%; font-size:25px;}

	.modular-banner-fill-content { font-size:20px; line-height:1.3em;}
	.wp-table-reloaded { font-size:19px; line-height:1.3em;}
	#main_container .top_container h2, #full_container .top_container h2 { font-size:28px; line-height:1.3em;}
	#main_container .post_container .details_box h3 a span { font-size:20px;}
	#main_container .post_container .details_box .details .more_box .more a { font-size:25px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2),
only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ 
	.wrapper {margin: 0 auto; width: 960px;background:#FFF;padding:0px;}
	body #main{ font-size:12px; line-height:1.2em;}

	#header, #body_container, #footer {width:100%;}
	#header .search_box { width:250px;}
	#header .search_box input.go_btn { font-size:11px; width:60px;}
	#header .search_box .search_input_bg { width:66%;}
	#header h1.logo { float:left; display:inline; margin:31px 0 20px 11px;width:50%;}	
	#header h1.logo a{  height:100%;}	
	#header .menu ul#menu-top-menu {display: block; background-color: #FFFFFF; -moz-box-sizing: border-box;margin:0;padding: 0%;text-align: left;width: 100%; -moz-box-sizing:none;}
	#header .menu ul li { height:28px;}
	#header .menu #menu-top-menu li{ border-bottom:none; float:left; width:auto; display:inline; padding-right: 1px; }
	#header .menu #menu-top-menu li a{color:#000000; font-size:12px; padding:8px 23px 0;float:none; height:20px;}

	#header .menu #menu-top-menu.sf-menu ul.sub-menu li a { background:none;border-left:solid 1px #CACAD2; padding:0 0 5px 0;width:100%; border:none; color:#FFF;}

	#header .menu ul li ul li a, #header .menu ul li.current_page_item ul li a, #header .menu ul li ul li.current_page_item a { background:#000; color:#FFF;}
	#header .menu #menu-top-menu.sf-menu ul.sub-menu li { border-bottom:none; width:190px; padding:10px; color:#FFF; height:10px;  }

	.sidebar_container.layout-left {width: 30%;}
	#main_container, .sidebar_container.layout-right {float:left !important;}


	#main_container .top_container h2, #full_container .top_container h2 { font-size:18px !important;}
	#footer .footer_link ul li {font-size:14px !important;}
	#footer .bottom_row .right_side ul { font-size:11px !important;}
	#footer #footer-include .copyright {font-size:12px; line-height:1.5em;}
}

/*=================MODULAR DEFAULT FORM=============*/
@media only screen and (max-width : 800px), only screen and (max-device-width : 800px) {
.wpcf7 .modular-default { width:98%; padding:1%}
.wpcf7 .modular-default input { width:98%; padding:1%;}
.wpcf7 .modular-default textarea { width:98%; padding:1%;}
.wpcf7 .modular-default input.wpcf7-submit { width:100%;}
}